[next] [prev] [prev-tail] [tail] [up]

#### 3.2.3 charset

This option can be used to specify the character set to be used for the HTML backend. It is simply inserted in the HTML tree. The default character set is iso-8859-1

For example

--charset=UTF8

will result in an UTF8 specification of the content attribute of the meta tag in the generated HTML file:

<meta content="text/html; charset=UTF8" http-equiv="Content-Type">

[next] [prev] [prev-tail] [front] [up]